package com.tencent.mm.plugin.backup.bakoldlogic.bakoldpcmodel;

import com.tencent.mm.plugin.backup.bakoldlogic.bakoldpcmodel.e.b;

public interface e$d extends b {
    void aSt();

    void aUP();

    void aUQ();

    void rI(int i);

    void rJ(int i);
}
